.tinynav{display:none; width:100%;}
.main_menu{width:630px; float:left; font-size:18px; color:#1d67a7; padding:5px 0 0 0;}

#navigation { width:100%; float:left; margin:0; padding:0;}
#navigation li.top{display:block; float:right; border-right:1px solid #d1dde7;}
#navigation li.top:first-child{border:0;}
#navigation li a.top_link {color:#1d67a7; text-decoration:none; padding:5px 15px;}
#navigation li:hover a.top_link{color:#000;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; font-size:14px; box-shadow:2px 2px 3px #ccc}
#navigation li:hover ul.sub{left:0; top:25px; background:#fff; padding:3px; border:1px solid #d1dde7; white-space:nowrap; width:170px; height:auto; z-index:300;}
#navigation li:hover ul.sub li{position:relative; float:left; width:100%; border:0; border-bottom:1px solid #d1dde7}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{ display:block;width:92%; padding:0 4%; line-height:24px; color:#000; text-decoration:none;}
#navigation li ul.sub li a.fly{background:#fff url(../images/arrow.png) 140px 7px no-repeat;}
#navigation li:hover ul.sub li a:hover {background:#d1dde7; color:#1d67a7;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 30px;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 30px;}

#navigation li:hover ul li:hover > a.fly {background:#3a93d2 url(../images/arrow_over.png) 140px 7px no-repeat; color:#fff;} 
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; background:#fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:150px; z-index:400; height:auto;}

@media screen and (max-width:900px){
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #ccc; width:100%;font-size:14px;color:#999; padding:5px; background:url(../images/arrow-menu.png) no-repeat 96% 7px #fff; text-transform:uppercase; text-align:left; cursor:pointer;font-family:'carmelitregular'; }
.tinynav:hover{border:1px solid #d1dde7; color:#1d67a7;}
.main_menu{width:35%; float:right; padding:0;}
#navigation { display:none } 
}

@media screen and (max-width:360px){
select {-webkit-appearance:none;}
.main_menu{width:80%; padding:0 10%; float:left;}
#navigation { display:none } 
}